/*
Theme Name: TVSAT Theme
Author: Abepe
Author URI: http: //www.abepe.com
Template: tvsat-tpl
Version: 1.0
*/

@import url("../tvsat-tpl/css/foundation.css");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

body { color: #555; }

/*--- Header ---*/

#top-bar a {
	color: #fff;
}

#top-bar li > a:hover {
	border: none;
	color: #000;
}

#masthead {
	background: #f6f6f6 !important;
	padding-bottom: 52px;
}

.home #masthead {
	padding-bottom: 51px;
}

.site-main .top-divider { border: none; }

#masthead #logo a {
	background: url(images/tvsat-logo.png) no-repeat;
	display: block;
	margin: 0;
	padding: 0;
	text-indent: -9999em;
	height: 80px;
	width: 140px;
}

#masthead.stuck #logo a {
	background-size: 70px 40px;
	padding-bottom: 0;
	height: 40px;
	width: 70px;
}

.wide-nav .header-nav a.nav-top-link {
	padding-right: 20px;
	padding-left: 20px;
}

ul.header-nav li .nav-dropdown > ul > li.menu-parent-item > a {
	color: #b32017;
}

.entry-content {
	margin-top: 10px;
}

/*--- Headings and Text ---*/

.entry-title,
#content h2,
#content h3,
#content h4,
.widget-title,
.textwidget h3,
#section-description h3,
.short-description h3,
.related-product h2 {
	color: #b32017;
	font-weight: 400;
	letter-spacing: 0;
}

.ux_banner h1 { font-weight: 700; text-transform: uppercase; letter-spacing: -1px; }

.ux_banner .inner {
	background: url(images/000000_50.png);
	background: rgba(0,0,0,0.5)
}

h1.entry-title {
	font-size: 2em;
	font-weight: 600;
	display: inline-block;
	border-bottom: 3px solid #f1f1f1;
	margin-bottom: 15px !important;
	width: 100%;
}

h1.entry-title span {
	display: inline-block;
	padding-bottom: 6px;
	border-bottom: 3px solid #dddddd;
	margin-bottom: -3px;
}


.section-title span {
	font-weight: 600;
}

.home .section-title {
	font-size: 2em;
}

.woocommerce-page .entry-title,
.related-product h2 {
	font-size: 2em;
	letter-spacing: -1px;
}

.entry-content h2 {
	font-size: 2em;
}

.entry-content h3,
.short-description h3,
#section-description h3 {
	font-size: 1.6em;
}

.widget-title {
	font-size: 1.2em;
	font-weight: 600;
}

.textwidget h3 {
	font-size: 1.2em;
}

.breadcrumb {
	font-weight: 200;
}

.breadcrumb a:hover {
	color: #b32017;
}

#content .columns ul {
	margin-left: 20px;
}

#content .columns ul li {
	margin-bottom: 15px;
}

/*--- Icons ---*/

#content i,
.textwidget i { 
	color: #b32017;
	margin-right: 5px;
}

.map_inner {
	/* background: rgba(255,255,255,0.8) !important; */
}

.map_inner i {
	line-height: 1.4em;
}

#content i.icon-search {
	color: #fff;
	margin-right: 0px;
}

/*--- Contact Page ---*/

.ninja-forms-req-symbol {
	margin-left: 10px;
}

.page-id-59 .ninja-forms-required-items {
	margin-bottom: 10px;
	font-size: 10px;
}

.page-id-59 input,
.page-id-59 textarea {
	float: left;
	width: 95% !important;
}

.page-id-59 input[type="submit"] {
	width: 140px !important;
}

/*--- WP Member ---*/

#wpmem_reg, #wpmem_login {
	color: #555;
	font-family: "Lato", sans-serif !important;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
}

#wpmem_login legend,
#wpmem_reg legend {
	color: #b32017;
	font-weight: 400 !important;
	font-size: 20px !important;
}

#wpmem_login .button_div {
	min-height: 60px;
}

#wpmem_reg input.buttons {
	background: #b32017;
	border: 0;
	color: #fff;
	padding: 10px;
	line-height: 16px;
}

#wpmem_reg input:hover.buttons {
	background: #8f1912;
}

/*--- Footer ---*/

.copyright-footer {
	margin-top: 22px;
	font-size: 0.8em;
}

.copyright-footer i {
	margin: 0 0 0 10px;
}

/*--- Projects ---*/

.page-template-page-projects-php .page-inner {
	padding-left: 30px;
}

/*
.page-template-page-projects-php .blog-pinterest-style .entry-title { text-align: center; }
.page-template-page-projects-php .blog-pinterest-style .tx-div { margin: 10px auto 15px auto; }
*/

.single-project .entry-meta {
	text-align: center;
}

.single-project .entry-meta span {
	margin-right: 5px;
}



/*---------- Media Queries ----------*/

@media (min--moz-device-pixel-ratio: 1.5),
       (-o-min-device-pixel-ratio: 3/2),
       (-webkit-min-device-pixel-ratio: 1.5),
       (min-device-pixel-ratio: 1.5),
       (min-resolution: 144dpi),
       (min-resolution: 1.5dppx) {
 
	#masthead #logo a {
		background: url(images/tvsat-logo_@2x.png) no-repeat;
		background-size: 140px 80px;
	}
 
}

@media (max-width: 1024px) {
	.wide-nav .header-nav a.nav-top-link {
		padding-right: 8px;
		padding-left: 8px;
		letter-spacing: -1px;
	}
}

@media (min-width: 768px) {
	.top-bar-nav.mobile-menu { display: none; }
}

@media (max-width: 768px) {
	#masthead { height: 100px !important; margin: 0 !important; padding: 0 !important; }
	#masthead #logo a { margin: 0 auto; }
	#megaMenu ul.megaMenu { display: none }
	.home .section-title { line-height: 1em !important; }

	.top-bar-nav { display: none; }
	.top-bar-nav.mobile-menu { display: block; }

	.page-template-page-projects-php .page-inner { padding-left: 0; }
}

@media (max-width: 320px) {
	
}
